# Generated by Django 2.2.dev20180621213648 on 2018-10-31 20:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Registro', '0002_auto_20181029_1627'),
    ]

    operations = [
        migrations.AddField(
            model_name='adoptante',
            name='claveUsu',
            field=models.CharField(default='1234', max_length=40),
            preserve_default=False,
        ),
    ]
